Subject: Re: Request review of device tree documentation

From: Stephan Gatzka <[email-masked]>
Date: Sat, 12 Jun 2010 19:33:13 +0200

Hi Grant,

 > I've been doing a bit of work on some introductory level documentation
 > of the flattened device tree.  I've got a rough copy up on the
 > devicetree.org wiki, and I could use some feedback.  If anyone has
 > some time to look at it, you can find it here:
 >
 > http://devicetree.org/Device_Tree_Usage
 >
 > Thanks,
 > g.
 >

this looks good. Maybe an example of a complete host/PCI bridge might be 
helpful. Probably I can write something during the next week.

Regards,

Stephan